Bug 267648 - Change Comment not click able given a specific comment text
Summary: Change Comment not click able given a specific comment text
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Applications
Component: panels: information (show other bugs)
Version: 16.12.2
Platform: Archlinux Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Peter Penz
URL:
Keywords: junior-jobs
Depends on:
Blocks:
 
Reported: 2011-03-04 19:22 UTC by Wolfgang Mader
Modified: 2011-03-12 18:34 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Screenshot of the buggy comment section (13.83 KB, image/jpeg)
2011-03-04 19:22 UTC, Wolfgang Mader
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wolfgang Mader 2011-03-04 19:22:41 UTC
Created attachment 57677 [details]
Screenshot of the buggy comment section

Version:           unspecified (using KDE 4.6.0) 
OS:                Linux

The comment I have attached to a pdf via the Information panel of dolphin is this ([...] indicates not cited parts)

z: mittlerer Knotengrad [...] L(N)=log(N)/log(z) [...] C=z/N Reales Netz: z/N

This text is messed up in the way that line breakes are not respected and the 'Change...' text is there but no longer click-able. Commenting on other files works fine.

Reproducible: Didn't try




OS: Linux (x86_64) release 2.6.37-ARCH
Compiler: gcc
Comment 1 Peter Penz 2011-03-12 18:31:08 UTC
Git commit cf1b92864f71a50365975949d269eab938bf98e0 by Peter Penz.
Committed on 12/03/2011 at 18:28.
Pushed by ppenz into branch 'master'.

KCommentWidget: Don't interpret HTML-tags in comments

Thanks to Wolfgang Mader for the patch!

BUG: 267648

M  +3    -2    kio/kfile/kcommentwidget.cpp     

http://commits.kde.org/kdelibs/cf1b92864f71a50365975949d269eab938bf98e0
Comment 2 Peter Penz 2011-03-12 18:34:05 UTC
Git commit 98566496a7ba0c0793e7bddcb6ae17ab5222d40b by Peter Penz.
Committed on 12/03/2011 at 18:28.
Pushed by ppenz into branch 'KDE/4.6'.

KCommentWidget: Don't interpret HTML-tags in comments

Thanks to Wolfgang Mader for the patch!

BUG: 267648

M  +3    -2    kio/kfile/kcommentwidget.cpp     

http://commits.kde.org/kdelibs/98566496a7ba0c0793e7bddcb6ae17ab5222d40b